/* NEUTRAL BUTTONS */
/* PRIMARY BUTTONS */
/* TEXT FIELDS BUTTONS */
.container .index_content_details {
  background-color: #f0f0f0;
  padding: 0 0;
}
.container .index_content_details .content_limit_1200 {
  padding: 0 20px;
}
.container .index_content_details .content_limit_1200 .box_33 {
  padding: 50px 0;
  width: calc(100% / 3 - 26.7px);
}
.container .index_content_details .content_limit_1200 .box_33.middle {
  margin: 0 40px;
}
.container .index_content_details .content_limit_1200 .box_33 img { 
  margin-bottom: 20px;
  width: 100%;
}
.container .index_content_details .content_limit_1200 .box_33 .title {
  color: #23aae1;
  font-size: 24px;
  font-weight: 300;
  padding-bottom: 10px;
  margin-bottom: 0;
  color: #002144;
  font-family: BloggerSans, sans-serif;
}
.container .index_content_details .content_limit_1200 .box_33 .title a {
  font-weight: inherit;
}

.container .index_content_details .content_limit_1200 .box_33 p {
  font-size: 18px;
  line-height: 28px;
}
.container .index_content_news {
  padding: 0 0;
}
.container .index_content_news .content_limit_1200 {
  padding: 40px 20px;
}
.container .index_content_news .content_limit_1200 h1 {
  margin-bottom: 20px;
  text-transform: uppercase;
  font-size: 36px;
  padding-bottom: 20px;
  font-family: BloggerSans, sans-serif;
}
.container .index_content_news .content_limit_1200 h1 a {
  color: #000;
  font-weight: inherit;
}
.container .index_content_news .content_limit_1200 .box_50 {
  width: calc(50% - 20px);
}
.container .index_content_news .content_limit_1200 .box_50:first-of-type {
  margin-right: 40px;
}
.container .index_content_news .content_limit_1200 .box_50 .article {
  margin-bottom: 40px;
}
.container .index_content_news .content_limit_1200 .box_50 .article .title {
  color: #23aae1;
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: BloggerSans, sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 36px;
}
.container .index_content_news .content_limit_1200 .box_50 .article .title a {
  color: inherit;
  text-transform: uppercase;
  font-weight: inherit;
}
.container .index_content_news .content_limit_1200 .box_50 .article .date {
  color: #23aae1;
  font-size: 18px;
  font-weight: 300;
}
.container .index_content_news .content_limit_1200 .box_50 .article p {
  font-size: 18px;
  line-height: 28px;
}
.container .index_content_news .content_limit_1200 .role_button {
  text-transform: uppercase;
  margin-right: 2px;
  float: right;
  padding: 0 20px;
}
.container .index_content_decisions, .container .index_content_faq {
  padding: 0 0px;
}
.container .index_content_decisions .content_limit_1200, .container .index_content_faq .content_limit_1200 {
  padding: 40px 20px;
}
.container .index_content_decisions.index_content_decisions .box_50 img, .container .index_content_faq.index_content_decisions .box_50 img {
  margin-top: -50px;
}
.container .index_content_decisions.index_content_faq, .container .index_content_faq.index_content_faq {
  background-color: #f0f0f0;
}
.container .index_content_decisions .content_limit_1200 .box_50, .container .index_content_faq .content_limit_1200 .box_50 {
  width: calc(50% - 20px);
}
.container .index_content_decisions .content_limit_1200 .box_50 h1, .container .index_content_faq .content_limit_1200 .box_50 h1 {
  margin-bottom: 20px;
  font-size: 36px;
  line-height: 38px;
  font-weight: 300;
  font-family: BloggerSans, sans-serif;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.container .index_content_decisions .content_limit_1200 .box_50 h1, .container .index_content_faq .content_limit_1200 .box_50 h1 a {
  text-transform: uppercase;
}
.container .index_content_decisions .content_limit_1200 .box_50:first-of-type, .container .index_content_faq .content_limit_1200 .box_50:first-of-type {
  margin-right: 40px;
}
.container .index_content_decisions .content_limit_1200 .box_50 .title_secondary, .container .index_content_faq .content_limit_1200 .box_50 .title_secondary {
  color: #23aae1;
  margin-bottom: 0;
  font-family: BloggerSans, sans-serif;
  padding-bottom: 0;
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 300;
  line-height: 36px;
}
.container .index_content_decisions .content_limit_1200 .box_50 p, .container .index_content_faq .content_limit_1200 .box_50 p {
  font-size: 18px;
  line-height: 28px;
}
.container .index_content_decisions .content_limit_1200 .box_50 img, .container .index_content_faq .content_limit_1200 .box_50 img {
  margin-bottom: 20px;
  width: 100%;
}
.container .index_content_decisions .content_limit_1200 .role_button, .container .index_content_faq .content_limit_1200 .role_button {
  text-transform: uppercase;
  margin-right: 2px;
  float: right;
  padding: 0 20px;
}
.container .index_content_facts {
  padding: 40px 0px;
}

.container .index_content_facts .content_limit_1200 {
  padding: 0 20px;
}

.container .index_content_facts .content_limit_1200 h1 {
  margin-bottom: 20px;
  font-size: 36px;
  font-weight: 300;
  line-height: 46px;
  font-family: BloggerSans, sans-serif;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.container .index_content_facts .content_limit_1200 .fact.box_25 {
  margin: 0 20px;
  width: calc(100% / 4 - 30px);
}
.container .index_content_facts .content_limit_1200 .fact.box_25:first-of-type {
  margin-left: 0;
}
.container .index_content_facts .content_limit_1200 .fact.box_25:last-of-type {
  margin-right: 0;
}
.container .index_content_facts .content_limit_1200 .fact.box_25 .image {
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 220px;
  margin-bottom: 20px;
  width: 100%;
}
.container .index_content_facts .content_limit_1200 .fact.box_25 p {
  font-size: 18px;
  line-height: 28px;
}
.container .index_content_facts .content_limit_1200 .fact.box_25 .title {
  color: #23aae1;
  font-size: 24px;
  font-weight: 300;
  padding-bottom: 10px;
  font-family: BloggerSans, sans-serif;
  text-transform: uppercase;
}
.container .index_content_details .content_limit_1200 .box_33 .title a {
  color: #23aae1;
  font-weight: inherit;
  text-transform: uppercase;
}
.container .index_content_facts .role_button {
  text-transform: uppercase;
  margin-right: 2px;
  margin-bottom: 2px;
  margin-top: 20px;
  float: right;
  padding: 0 20px;
}

/* MEDIA QUERIES FOR SMALLER SCREENS */
@media screen and (max-width: 1024px) {
  .container .index_content_facts .content_limit_1200 .fact.box_25 .image {
    background-size: 150px;
  }
}
@media screen and (max-width: 780px) {
  .container .index_content_news .content_limit_1200 .box_50 {
    width: 100%;
  }
  .container .index_content_news .content_limit_1200 .box_50:first-of-type {
    margin: 0;
  }
  .container .index_content_details .content_limit_1200 .box_33 {
    width: 100%;
  }
  .container .index_content_details .content_limit_1200 .box_33.middle {
    margin: 0;
  }
  .container .index_content_decisions .content_limit_1200, .container .index_content_faq .content_limit_1200 {
    text-align: center;
  }
  .container .index_content_decisions .content_limit_1200 .box_50, .container .index_content_faq .content_limit_1200 .box_50 {
    text-align: left;
    margin: 0 auto;
    width: 100%;
  }
  .container .index_content_decisions .content_limit_1200 .box_50 img, .container .index_content_faq .content_limit_1200 .box_50 img {
    margin-top: inherit;
  }
  .container .index_content_facts .content_limit_1200 {
    text-align: center;
  }
  .container .index_content_facts .content_limit_1200 .fact.box_25 {
    text-align: left;
    margin: 0;
    width: calc(50% - 20px);
  }
  .container .index_content_facts .content_limit_1200 .fact.box_25 .image {
    height: 200px;
    background-size: 230px;
  }
  .container .index_content_facts .content_limit_1200 .fact.box_25 .title {
    text-align: center;
  }
  .container .index_content_facts .content_limit_1200 .fact.box_25:nth-of-type(odd) {
    margin-right: 40px;
  }
}
@media screen and (max-width: 680px) {
  .container .index_content_facts .content_limit_1200 .fact.box_25 {
    margin: 0;
    margin-bottom: 40px;
    width: 100%;
  }
  .container .index_content_facts .content_limit_1200 .fact.box_25 .image {
    margin: 0 auto;
    margin-bottom: 20px;
    max-width: 250px;
  }
}
